<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<script src="https://d3js.org/d3.v7.min.js"></script>
	<script src="./index1.js"></script>
	<link rel="stylesheet" href="style.css">
	<title>Pie Chart 2</title>
</head>
<body onload="main()">
	<svg width = "500" height="400" ></svg>
</body>
</html>